﻿
/* Cookie Dialog */
    #gdpr-cookie-message {
        
        padding: 10px;
        border-radius: 5px;
        box-shadow: 0 6px 6px rgba(0,0,0,0.25);
        margin-left: 30px;
        font-family: system-ui;
        margin-bottom: 30px;
    }
    #gdpr-cookie-message h4 {
        color: #0066CC;
        font-family: 'Quicksand', sans-serif;
        font-size: 16px;
        font-weight: 500;
        /*margin-bottom: 10px;*/
    }
    #gdpr-cookie-message p {
        /*color: white;*/
        font-size: 13px;
        /*line-height: 1.5em;*/
    }
    #gdpr-cookie-message p:last-child {
        margin-bottom: 0;
        /*text-align: right;*/
    }
    #gdpr-cookie-message a {
        color: #0066CC;
        text-decoration: none;
        font-size: 15px;
        padding-bottom: 2px;
        border-bottom: 1px dotted rgba(255,255,255,0.75);
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message a:hover {
        color: #0066CC;
        border-bottom-color:  #0066CC;
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message button {
        border: none;
        background:  #0066CC;
        color: white;
        font-family: 'Quicksand', sans-serif;
        font-size: 15px;
        padding: 7px;
        border-radius: 3px;
        margin-left: 15px;
        cursor: pointer;
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message button:hover {
        background:  lightblue;
        color:  black;
        transition: all 0.3s ease-in;
    }
.gdproverlay {
    /*position: fixed;*/ /* Sit on top of the page content */
    display: block; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    background-color: rgba(255,255,255,0.5); /* Black background with opacity */
    z-index: 999999999; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}
.cookie-consent {display:none;background-color:rgba(0,0,0,0.75);position:fixed;left:0;bottom:0;right:0;z-index:10;padding:24px;}
.cookie-consent__prompt {vertical-align:middle;display:inline-block;color:rgba(255,255,255,1);font-size:12px;line-height:18px;width: calc(100% - 120px);margin-right:-4px;}
.cookie-consent__policy-link {color:rgba(255,255,255,1);}
.cookie-consent__dismiss {display:inline-block;margin:0 0 0 24px;vertical-align:middle;width:96px;height:36px;background-color:rgba(20,160,75,1);color:rgba(255,255,255,1);font-size:15px;line-height:36px;text-align:center;}
.cookie-consent__dismiss:hover {cursor:pointer;}
.cookie-consent__policy-link:hover {color:#f0e68c!important }